--<h1 class="m-3">Product</h1>
<form class="m-4">
    <div class="form-group m-3">
      <label for="exampleInputEmail1">ID</label>
      <input  class="form-control" disabled aria-describedby="emailHelp" value="{{dietaryFlag.id}}">
    </div>
    <div class="form-group m-3">
      <label>Name</label>
      <input  class="form-control"   value="{{dietaryFlag.name}}">
    </div>
    <div class="form-group m-3">
      <label>Code</label>
      <input  class="form-control"  disabled value="{{dietaryFlag.code}}">
    </div>
   

    <button type="submit" class="btn btn-primary mt-2" routerLink='/Product/List'
    routerLinkActive="router-link-active">Back</button>
  </form>